@charset "UTF-8";
/* CSS Document */
body{font-family:Raleway,sans-serif;background:url(fondo.jpg) fixed top no-repeat;}
section{font-size:1.2em;padding:0 10px;}
section:first-of-type{text-align:center;color:#fff;margin-top:300px;margin-bottom:100px;padding:50px 20px;background-color:rgba(6,63,134,.7);}
h2{font-weight:bold;width:100%;}
section:last-of-type{padding-top:30px;text-align:center;color:#333;background-color:#fff;}
section:last-of-type h2{font-size:1em;}
iframe{width:100%;height:700px;border:none;background:transparent;}
m_myfooter{display:none !important;}
footer{position:static;padding:20px;width: 100%;height:100px;color:#fff;background-color:#222760;text-align:center;}
footer a:link, footer a:visited{height:100px;color:#fff;}
#logo{height:150px;width:320px;position:absolute;top:100px;left:calc(50% - 160px);background:url(logo.png) center top no-repeat;}

#terminos{text-align:left;}
#terminoss{position:static}
#boton{width:200px;background-color:#009;padding:10px;text-aling:center;margin:0 auto;margin-bottom:30px;}
#boton a,#boton a:link,#boton a:visited{color:#fff;}